.linedocsubpanel  table{
    background-color: #fff ;
}

.linedocsubpanel  .oddListRowS1 td[scope="row"] , .linedocsubpanel .evenListRowS1 td[scope="row"] {
    background-color: #fff ;
    border-bottom: 1px solid #ddd;
    color: #222;
    text-align: left ;
    padding : 6px 5px 6px 5px;
}

.linedocsubpanel .evenListRowS1 td[scope="row"]  {
    background-color: #f6f6f6;
}

.linedocsubpanel .evenListRowS1:hover td, .oddListRowS1:hover td {
    background: #ecf7ff none repeat scroll 0 0;
}

.upgrade-change, #name .name-change, .cellfont .color-change{
	color: #FF0000 !important;
}

.sales_rep_edit {
	display:none;
}
.cell {
	min-height: 36px;
}


